Recv=0
Fetch=1
Ads=1
Anon=1
DelRep=0
AllowDelRep=1
Validity=0
ImgWidth=640
ImgHeight=480
Speaker=1
SenderShow=0
ReadRep=0
AllowReadRep=0
Info=1
MaxSend=100
MaxRecv=104
LogEmail=0
R-MaxSend=100
R-MaxRecv=104
